Subject: [Sip] Slides and NOets posted

From: Dean Willis <[email-masked]>
Date: Mon, 14 Nov 2005 15:39:17 -0600

SIP working group meeting slides and notes (one set of slides missing  
at this moment) have been posted to the supplementary site at:

http://www.softarmor.com/sipwg/meets/ietf64/index.html

The slides are also on the IETF proceedings page, to which there is a  
link on the softarmor site.

I'll get the one remaining set of slides posted when I get them. I'll  
also try and draft up some minutes and get them out fairly soon.

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip